version: 0.26.4001
files:
  - url: PrivacySafe-arm64.AppImage
    sha512: Dx5NOI67lSMTzZf8Rbvk8Ssg+qa95oa3sqsNmwnkzQJJsFA5pPLtvTwpFJpxd0oC8h/9j4Zf+y4BcyDY1trzIQ==
    size: 179180395
    blockMapSize: 188087
path: PrivacySafe-arm64.AppImage
sha512: Dx5NOI67lSMTzZf8Rbvk8Ssg+qa95oa3sqsNmwnkzQJJsFA5pPLtvTwpFJpxd0oC8h/9j4Zf+y4BcyDY1trzIQ==
releaseDate: '2025-08-12T23:28:51.469Z'
